Source: python-memcache
Version: null
Binary:
  - python3-memcache
  - python-memcache
Build_time: 2018-01-29-14-13-24
Code_project:
  python-memcache: none
Spec_project:
  python-memcache: e1acb9e564edddeac52b310381eb5b165a3049f0
                    